Changeset 11327


Ignore:
Timestamp:
09/28/08 19:30:49 (13 years ago)
Author:
ehuelsmann
Message:

Update website with testing results from Mark Evenson.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • public_html/index.shtml

    r11319 r11327  
    7272      <pre style="background-color:#99d">
    7373
    74       $ svn co svn://common-lisp.net/project/armedbear/svn/trunk/j j
     74      <b>$ svn co svn://common-lisp.net/project/armedbear/svn/trunk/j j</b>
    7575      </pre>
    76       <p>Please note that the minimum required JDK version for development
    77      versions of ABCL has been raised to 1.5.</p>
     76      <p><em>Please note that the minimum required JDK version for development
     77     versions of ABCL has been raised to 1.5.</em></p>
    7878  </dd>
    7979</dl>
     
    115115    instructions for building ABCL.
    116116    <p>
    117     Java 1.4 or later is required.
     117    Java 1.4 or later is required - see the note above on recent development
     118    versions -
    118119    <a href="http://java.sun.com/javase/downloads/index_jdk5.jsp">Java 1.5</a>
    119120    is recommended. There are
    120121    <a href="http://sourceforge.net/mailarchive/message.php?msg_name=20070218045318.5111%40stephen">
    121122    unresolved performance issues</a> with Java 1.6. To build ABCL, you'll need
    122     the full JDK; the JRE is not enough. </dd>
     123    the full JDK; the JRE is not enough. <br />
     124    <em>Recent performance tests have shown Java 1.6 Update 10 - a Release
     125    Candidate as of this writing - to be as fast as Java 1.5.</em> </dd>
    123126</dl>
    124127
Note: See TracChangeset for help on using the changeset viewer.